/**
 * Default
 */
/** reset */
* { margin: 0px; padding: 0px; font-size: 100.1%; }
table { border-collapse: collapse; border-spacing: 0; } 
a img { border: 0px; }
div img { display: block; }
q:before { content: "\00AB" }
q:after  { content: "\00BB" }
label { cursor: default; }

/** default classes */
.left { float: left!important; }
.right { float: right!important; }
.clear { clear: both; }
.clean { overflow: hidden; }
.inline { display: inline; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.nowrap { white-space: nowrap; }
.none { display: none; }
.v-top * { vertical-align: top!important; }
hr { background: #000; height: 1px; border: 0; margin-bottom: 1em; }
hr.clear { visibility: hidden; margin: 0; }
img.inline { vertical-align: middle; }
span.hilite { background-color: #eeee00; padding: 0 .1em; color: #111100; }
input.button, button { cursor: pointer; border: 0; padding: 1px 0px; }
.ie { display: none; }

/** fonts */
p, ul, ol, dl, table { font-size: 0.750em; }
p *, ul *, ol *, dl * { font-size: 1em; }
big { font-size: 1.2em!important; /* larger */ }
small { font-size: .8em!important; /* smaller */ }
h1 { font-size:2em;		font-weight:bold;	margin-bottom: .67em; }
h2 { font-size:1.5em;	font-weight:bold;	margin-bottom: .83em; }
h3 { font-size:1.17em;	font-weight:bold;	margin-bottom: 1em; }
h4 { font-size:1em;		font-weight:bold;	margin-bottom: 1.33em; }
h5 { font-size:0.83em;	font-weight:bold;	margin-bottom: 1.67em ; }
h6 { font-size:0.67em;	font-weight:bold;	margin-bottom: 2.33em ; }

/**
 * body
 */
body, html { width: 100%; }
body {	
		font-size: 16px; line-height: 1em; font-family: Arial, Helvetica;
		background-color: #2a2d2c;
 	 }
a { color: #000; text-decoration: underline; outline: none; }
a:hover { text-decoration: none; }
input.text { padding: 2px 3px; background-color: #fafafa; border: 1px solid #e9e9e9; }
.column-300 h3 { color: #ee5a23; font-size: 2.25em; font-weight: normal; letter-spacing: -0.03em; line-height: 1; margin-bottom: 10px; }
a.button { padding: 0 10px; display: inline-block; }
a.button-gray { background-color:#646565; color:#FFFFFF; line-height:30px; text-align:center; text-decoration:none; }

/**
 * main blocks
 */
div.c, div.addresses { width: 900px; padding-left: 20px; padding-right: 20px; margin: 0px auto; position: relative; overflow: hidden; }
#body div.c { overflow: visible; }
.page-protected-all #body div.c,
.page-film #body div.c,
.page-protected #body div.c,
.flatpage #body div.c,
.content #body div.c {
    width: 954px;
    padding-left:22px;
    padding-right:22px;
}


/**
 * header
 */
#header { padding-top: 39px; position: relative; background-color: #fff; padding-bottom: 140px; overflow: hidden; }
#header div.c { padding-bottom: 2px; }
#header a.logo { display: block; float: left; }
#header div.service { float: right; margin-top: 24px; font-size: 0.75em; overflow: hidden; }
#header div.service a, #header div.service form { float: left; }
#header div.service a { line-height: 30px; color: #fff; text-decoration: none;  text-align: center; }
#header div.service a.rss { background-color: #fb9925; width: 40px; margin-right: 70px; }
#header div.service a.change-language { background-color: #646565; width: 30px; margin-right: 28px; }
#header div.service a.login { background-color: #ee5a23; width: 61px; }
#header a.office { color: #646565 !important; }
#header div.service form { height: 30px; margin-right: 39px; }
#header div.service form input { vertical-align: middle; }
#header div.service form input.text { font-size: 1.75em; height: 24px; width:173px; margin-right: 2px; }
#header p.navigation { position: absolute; overflow: hidden; right: 22px; bottom: 0; }
#header p.navigation a { font-size: 1.25em; margin-left: 28px; text-decoration: none; color: #646565; }
#header p.navigation a.current { color: #ee5a23; }
#header p.navigation a:hover { text-decoration: underline; }

/**
 * presentation
 */
#presentation { background: transparent url(../i/slider-b.png) repeat-x left bottom; background-color: #fff; }
#presentation .container { width:100%; overflow: hidden; position: relative; height: 498px; }
#presentation ul { clear: both; list-style: none inside; width: 100%; position: relative; left: 0; overflow: hidden; height: 498px;}
#presentation ul li {position: absolute; float: left; width: 1920px; height: 498px; top: 0; left: 50%; margin-left: -960px;}
#presentation ul li.show{z-index:500;}
#presentation ul li div { position: absolute; left: 70px; bottom: 160px; line-height: 1; letter-spacing: -1.5px; }
#presentation ul li div.right { left: auto; right: 70px; float: none; }
#presentation ul li div h3 { color: #fc4700; font-size: 3em; margin-bottom: 10px; font-weight: normal; letter-spacing: -1.9px }
#presentation ul li div h3 big { font-size: 2.92em!important; line-height: .7; }
#presentation ul li div p { color: #646565; font-size: 3.00em; }
#presentation .arrow-gray-next, #presentation .arrow-gray-prev { bottom: 190px; z-index: 10; }
#presentation .arrow-gray-prev { left: 22px; }
#presentation .arrow-gray-next { right: 22px; }
#presentation .buttons span { position: absolute; bottom: 0; left: 22px; z-index: 10; }
#presentation .buttons span button { height: 30px; width: 55px; margin-right: 1px; color: #646565; background-color: #dfdfdf; font-size: .9em; }
#presentation .buttons span button::-moz-focus-inner { border: none; }
#presentation .buttons span button.current { color: #fff; background-color: #fb9925; }
/**
 * body
 */
#body { padding-top: 20px; padding-bottom: 30px; clear: both; background: transparent url(../i/layout/body-bg.jpg) no-repeat center top; }
#body h1 { color: #fda425; font-size: 3em; font-weight: normal; line-height: 1; margin-bottom: 20px; letter-spacing: -.4px; }

/**
 * footer
 */
#footer { overflow: hidden;  padding-bottom: 57px;  color: #abadad; }
#footer  div.c {border-top: 2px solid #fda425;padding-top: 18px; width: 921px; padding-left: 37px; }
#footer p { font-size: 0.81em; }
#footer a { color: #fff; }
#footer a:hover { color: #FDA425; }
#footer a.hidden:hover { color: #fff; text-decoration: underline!important; }
#footer a.grey { color: #808181; }
#footer a.grey:hover { color: #FDA425; }
#footer a.hidden.grey:hover { color: #808181; }
#footer ul { float: left; list-style: none inside; margin-right: 16px; font-size: 0.81em; }
#footer ul li { margin-bottom: 15px; }
#footer .navigation { overflow: hidden; }
#footer .navigation .first { margin-right: 8px; width: 115px; }
#footer .copyright { clear: both; margin-top: 85px; }
#footer .copyright p.right { margin-top: -2em; }
#footer .column-244 { padding-right: 0!important; padding-left: 10px!important; width: 205px!important; }

/**
 * Elements
 */
/* notice */
div.notice { display: none; position: absolute; width: 265px; color: #646565; padding-top:15px; overflow: hidden; z-index: 64; background: transparent url(../i/notice-b.png) no-repeat; }
div.notice p { border: 1px solid #ee5a23; border-top: none; padding: 17px 12px; background: transparent url(../i/notice-p.png) repeat; }
div.notice a { color: #ee5a23; }

/* protection-info */
.protection-info { overflow: hidden; list-style: none inside; margin-top: 14px; letter-spacing: -0.5px }
.protection-info li { float: left; margin-right: 13px; text-align: right; }
.protection-info li img { display: inline; vertical-align: -45%; }
.protection-info li a, .protection-info li strong { color: #fda425; font-size: 1.33em; font-weight: normal; margin-left: 5px; }
.protection-info li a:hover { color: #fff; }

/* poster */
a.poster img, img.poster { padding: 5px; background: transparent url(../i/poster-b.gif) repeat; }
a.poster:hover img { background-image: url(../i/poster-c.gif); }

/* back-menu */
.back-menu { overflow: hidden; position: absolute; top: -65px; left: 22px; }
.back-menu h2 { letter-spacing: -1px; margin-right: 50px; font-size: 2.25em; font-weight: normal; line-height: 1; display: inline; vertical-align: middle; }
.back-menu a.button { font-size: 0.75em; }

/* years */
.years { list-style: none inside; overflow: hidden; position: absolute; top: -65px; left: 22px; }
.years li { float: left; font-size: 3.00em; line-height: 1; margin-right: 15px; }
.years li a, .years li strong { text-decoration: none; padding-bottom: 9px; color: #2a2d2c; display: block; letter-spacing: -2.1px; }
.years li strong { color: #ee5a23; font-weight: normal; cursor: default; background: transparent url(../i/layout/years-strong.gif) no-repeat center bottom; }

/* dates */
.dates { overflow: hidden; color: #fff; margin-bottom: 6px; letter-spacing: -0px }
.dates p { line-height: 1.1; font-size: 1.08em; float: left; width: 93px; background-color: #191b1a; margin-right: 4px; padding: 5px!important; }
.dates p strong { font-size: 1.38em; color: #fff!important; }
.dates p.last-horizontal strong, .dates p.last-vertical strong { color: #ee5a23!important; }
a.name { display: block; font-size: 1.33em; color: #fda425; text-decoration: underline; margin-bottom: 15px; letter-spacing: -0.3px }
a.name:hover { text-decoration: none; color: #fff; }

/* projects */
.projects { clear: both; list-style: none inside; overflow: hidden; margin-bottom: 70px; }
.projects li { position: relative; }
.projects li .emblem { position: absolute; left: 175px; top:260px; }
.projects .info { font-size: 1.08em; margin-bottom: 5px; }
.projects .info dt { color: #808181; }
.projects .info dd { color: #fff; margin-bottom: 8px; }
.projects .info dd a { color: #fff; }
.projects .info dd a:hover { color: #FDA425; }

/* projects-small */
.projects-small { padding: 20px 0; }
.projects-small ul { clear: both; list-style: none inside; overflow: hidden; margin-top: 10px; }
/*.projects-small-catalogized ul {  padding-top: 24px; margin-top: -30px;  background: transparent url(../i/projects.png) no-repeat right top;  }*/
.projects-small-catalogized ul {  padding-top: 24px; margin-top: -30px;  background: transparent url(../i/layout/projects-small-ul-bg.png) no-repeat right top;  }
.projects-small ul li { height: 215px; overflow: hidden; position: relative; }
.projects-small ul li .emblem { position: absolute; top: 0; left: 100px; }
.projects-small a.poster { float: left; margin-right: 6px; }
.projects-small .dates { margin-top: 35px; }
.projects-small .dates p { margin: 0 0 1px 0; }
.projects-small a.poster img { padding: 3px; }
.projects-small h3 { font-size: 1.50em; font-weight: normal; color: #fff;  }
.projects-small h3 .emblem { margin-right: 2px; }
.projects-small h3 .emblem img { display: inline; vertical-align: -11px; }

/* projects list */
.projects-list { clear: both; list-style: none inside; overflow: hidden; }
.projects-list li { position: relative; overflow: hidden; padding: 11px; margin-bottom: 17px; }
.projects-list li.first-vertical { padding-top: 11px!important; margin-top: -11px!important;  }
.projects-list li.even { background-color: #333635; }
.projects-list li a.name { margin-bottom: 0; }
.projects-list li a.poster { float: left; margin-right: 13px; }
.projects-list li a.poster img { padding: 3px; }
.projects-list li .emblem { position: absolute; left: 75px; bottom: 12px; }
.projects-list dl.film-terms .absolute { position: absolute; }
.projects-list dl.film-terms dt.absolute { top: 0; }
.projects-list dl.film-terms dd.absolute { top: 21px; width: auto; }
.projects-list dl.film-terms .premier { left: 375px; }
.projects-list dl.film-terms .piracy-level { left: 515px; }
.projects-list dl.film-terms .collect { left: 375px; margin-top:65px; }
.projects-list dl.film-terms dd { width: 200px; }

/* film-description */
.film-description dl * { line-height: 1; }
.film-description dl.film-terms { float: left; width: 344px; margin-right: 15px; margin-bottom: 15px; }
.film-description dl.film-terms dt.premier { font-size: 2.00em; margin-top: 0; }
.film-description dl.film-terms dd.premier { clear: both; margin-bottom: 20px; }
.film-description dl.film-terms dt.rights { margin-top: 30px; }
.film-description dl.film-terms dd.rights { clear: both; }
.film-description dl.film-terms p { font-size: 1em!important; }
.film-description h3 { line-height: 1.1; font-size: 1.50em; color: #fb9925; overflow: hidden; }
.film-description h3.grey { color: #ABADAD; }
.film-description h3 ins { display: block; margin-top: 10px; margin-bottom: 30px; text-decoration: none; }
.film-description h3 .color-gap { font-size: 0.92em; }
.film-description p, .page-content p { color: #abadad; font-size: 0.81em; margin-bottom: 1em; line-height: 1.4em; }
.film-description p a, .page-content a { color: #FDA425; }
.film-description dd a { color: #FFF !important; border-bottom: 1px dotted #FFF !important; text-decoration: none }
.film-description dd { line-height: 1.3em; color: #FFF !important; }
.film-description p a:hover, .page-content a:hover { color: #fff; }
.film-description .dates { position: relative; padding-left: 25px; margin-left: -3px; }
.film-description .dates p { padding-left: 25px!important; }
.film-description .dates p.last-vertical { padding-left: 5px!important; }
.film-description .dates .emblem { position: absolute; top: 0; left: 0; }
.film-description hr.clear { visibility: visible; background: #fb9925; margin-bottom: 25px; padding: 0 10px; margin-left: -10px; }
.film-description div { overflow: hidden; }
.page-content h2, .page-content h3, .page-content span { color: #fff; }
p.nofilms { color: #abadad; font-size: 0.81em; margin: 1em 0; line-height: 1.4em; }
p.nofilms a { color: #FDA425; }

/* film-terms */
dl.film-terms { overflow: hidden; }
dl.film-terms dt, dl.film-terms dd { float: left; margin-top: 10px; }
dl.film-terms dt { clear: left; font-size: 1.33em; color: #abadad; margin-right: .3em!important; }
dl.film-terms dd { font-size: 1.08em; color: #808181; padding-top: 1px; }
dl.film-terms dd span { color: #fff; line-height: 1.4em; }
dl.film-terms dd a { white-space: nowrap; color: #808181; }
dl.film-terms dd p { color: #fff; }

/* запираченность */
span.color-gap { display: inline-block; font-size:1.83em; letter-spacing: -.5px; font-weight: bold; padding: 13px 10px; background:url("../i/layout/pagnification-bg.png") repeat scroll 0 0 transparent; }
span.white { color: #fff!important; }
span.red { color: #ee5a23!important; }
span.green { color: #66bc03!important; }
span.yellow { color: #fb9925!important; }

/* 404 */
.paper-bag { width: 125px; height: 190px; background: transparent url(../i/layout/paper-bag.png) no-repeat; margin: -38px 0 0 70px; }
#body .hdr-white { color: #fff; margin-top: -10px; }

/* login */
.auth-key { /*position: absolute;*/ width: 347px; height: 175px; background: transparent url(../i/layout/auth-key.png) no-repeat; margin: -40px 0 0 -50px; }
form.form-login { position: relative; }
.form-login input#id_username,
.form-login input#id_password,
.form-login input#id_email,
.form-login input#id_new_password1,
.form-login input#id_new_password2  { width: 350px; margin-right: 20px; padding: 4px 3px; }
.form-login input.login,
.form-login input.reset,
.form-login input.change_password  { width: 61px; height: 30px; border: 0; padding: 0; background-color: #ee5a23; color: #fff; line-height:30px; font-family: Arial, Helvetica; cursor: pointer; }
.form-login input.reset {
    width: 100px;
}

.form-login input.change_password {
    width: 120px;
}


ul.errorlist {
    list-style-type: none;
}

ul.errorlist li {
    color: #FDA425;
}

/* owner */

#owner-login {
    margin: 10px auto;
    width: 250px;
    display: block;
}

#owner-login ul.errorlist li { 
    padding: 10px 5px 10px 18px !important; 
    background: none;
    background-color: #2A2D2C; 
    border-top: 1px solid #FFF; 
    border-bottom: 1px solid #FFF; 
    width: 205px;
    text-align: center;
    line-height: 1.3em;
    margin: 10px 0;
    list-style: none;
}

#owner-login div { margin: 10px 0 15px; }
#owner-login label { display: block; margin: 0 0 5px; color: #FFF; }

#owner-table {
    margin: 20px 0 20px 0;
    border-collapse: collapse;
}

#owner-table th {
  border: 1px solid #525453;
  background-color: #3F4140;
  color: #FFF;
  font: bold 13px verdana, geneva, arial, sans-serif;
  text-align: center;
  padding: 5px;
}

#owner-table td {
  border-top: 1px solid #525453;
  border-bottom: 1px solid #525453;
  border-left: 1px solid #525453;
  border-right: 1px solid #525453;
  background-color: #262827;
  font: 12px verdana, geneva, arial, sans-serif;
  padding: 10px;
  color: #FFF;
  text-align: center;
}

#owner-table thead tr .header {
	background-image: url(../i/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
#owner-table thead tr .headerSortUp {
	background-image: url(../i/asc.gif);
}
#owner-table thead tr .headerSortDown {
	background-image: url(../i/desc.gif);
}

#owner-table tr.highlight td {
    border-bottom: 2px solid #D48B1D !important;
    border-top: 2px solid #D48B1D !important;
    border-left: 1px solid #644D2B !important;
    border-right: 1px solid #644D2B !important;
    background-color: #644D2B;
}

.btable {
    margin: 20px 0 20px 0;
    border-collapse: collapse;
}
.btable th {
  border: 1px solid #525453;
  background-color: #3F4140;
  color: #FFF;
  font: bold 13px verdana, geneva, arial, sans-serif;
  text-align: center;
  padding: 5px;
}

.btable td {
  border-top: 1px solid #525453;
  border-bottom: 1px solid #525453;
  border-left: 1px solid #525453;
  border-right: 1px solid #525453;
  background-color: #262827;
  padding: 4px;
  color: #FFF;
  text-align: center;
}

#owner-cfilm {
    background-color: #191B1A;
    padding: 15px 10px 15px 20px;
}

#owner-cfilm div.name {
    color: #F39C20;
    font-weight: bold;
    text-decoration: underline;
    float: left;
    line-height: 3.6em;
}

#owner-cfilm div.start span, #owner-cfilm div.end span {
    color: #7A7C7B;
}

#owner-cfilm div.start div, #owner-cfilm div.end div {
    font-size: 18px;
    padding-top: 5px;
}

#owner-cfilm div.start {
    color: #FFF;
    float: left;
    margin: 0 30px 0 50px;
}

#owner-cfilm div.end {
    color: #F25E24;
}

#owner #slider {
    height: 160px;
}

#owner li {
    background: none;
    height: 160px;
}

#owner li.active {
    background: url('../i/owner-cf.png') no-repeat 30px bottom;
}

/* топ */
.block-top .arrows { top: 10px; z-index: 14; } 
.block-top .arrow-white-prev { left: 226px; }
.block-top .arrow-white-next { left: 247px; }
.block-top .control { height: 45px; background: #333534; }
.block-top .container { height: 355px; width: 267px; overflow: hidden; position: relative; }
.block-top .container h4 { font-size: 1.3em; color: #fff;  margin: 0; font-weight: normal; position: absolute; top: -40px; left: 15px; z-index: 10; }
.block-top ul { clear: both; list-style: none inside; width: 1000%; position: relative; left: 0; margin-top: 10px; }
.block-top ul li {  position: relative; float: left; width: 267px; }
.block-top ul li ul { width: 267px; overflow: hidden; }
.block-top ul li ul li { margin: 0 0 20px 0; padding: 0; float: none; white-space: nowrap; }
.block-top ul li a.name { display: inline; }
.block-top ul li span { margin-right: 5px; }

/* tabs */
.tabs { position: relative; overflow: hidden; padding-top: 3px; }
.tabs-notofication .tab-switch { position: absolute; list-style: none inside; top: 0; left: 200px; }
.tabs-notofication .tab-switch li { float: left; margin-right: 4px; }
.tabs-notofication .tab-switch li a { display: block; padding: 2px; opacity: 0.5; }
.tabs-notofication .tab-switch li a.current { padding: 1px; border: 1px solid #fb9925; cursor: default; opacity: 1; }

/* стрелочки */
.arrows { position: absolute; background: transparent url(../i/layout/arrows.png) no-repeat; border:0 none; cursor:pointer; display:block; padding: 0!important; }
.arrows:focus, .arrows:active { outline: none!important; }
.arrows::-moz-focus-inner { border: none; }
.arrows span { display: none; }
.arrow-white-next, .arrow-white-prev { width: 14px; height: 26px; }
.arrow-white-prev { background-position: 0 0; }
.arrow-white-next { background-position: -21px 0; }
.arrow-gray-next, .arrow-gray-prev { width: 39px; height: 57px; }
.arrow-gray-next { background: transparent url(../i/arrow-gr.png) no-repeat; }
.arrow-gray-prev { background: transparent url(../i/arrow-gs.png) no-repeat; }

/* pagnification */
.pagnification { clear: both; overflow: hidden; width: 954px; padding: 8px 6px; margin-left: -6px; background: transparent url(../i/layout/pagnification-bg.png); }
.pagnification p { font-size: 0.81em; }
.pagnification a, .pagnification strong { margin-right: 4px; }
.pagnification strong, .pagnification .right a:hover { color: #ee5a23; font-weight: normal; }
.pagnification .left a { color: #808181; }
.pagnification .left a:hover { color: #fff; }
.pagnification .right a { color: #fff; }
.pagnification .right .last-horizontal, .pagnification .right span a { margin-left: 7px; }

/* addresses */
.addresses ul { overflow: hidden; list-style: none inside; margin-top: 50px; }
.addresses ul li { padding-right: 0; width:230px; color: #fff; letter-spacing: -1.3px; line-height:1.4; font-size: 1.50em; color: #616262; }
.addresses ul li.last-horizontal { width: 205px; }
.addresses ul li.first-horizontal { background: none; width: 230px; }
.addresses ul li img { display: inline; vertical-align:top; margin-right: 5px; }
.addresses ul li big { font-size: 21px!important; color: #fff;  }

/* списки */
ul.yellow-mark { list-style: none inside; }
ul.yellow-mark li { font-size: 1.08em; margin-bottom: 20px; padding-left: 20px; background: transparent url(../i/layout/yellow-mark-bullet.gif) no-repeat 5px center; }
ul.yellow-mark li.active { background-color: #1c1c1a; color: #ee5b23; padding: 10px 0px 10px 20px; }
ul.yellow-mark li.active a { color: #ee5b23; text-decoration: none }
ul.yellow-mark li a { color: #fff; }
ul.yellow-mark li a:hover { color: #FDA425; font-weight: normal; }
ul.yellow-square, .page-content ul, .page-content ol { list-style: none inside; }
ul.yellow-square li, .page-content ul li, .page-content ol li { color: #fff; font-size: 1.08em; margin-bottom: 20px; padding-left: 22px; background: transparent url(../i/layout/yellow-square-bullet.gif) no-repeat left top; }
ul.yellow-square li a, .page-content ul li a, .page-content ol li a { color: #fff; }
ul.yellow-square li a:hover, .page-content ul li a:hover, .page-content ol li a:hover { color: #FDA425; font-weight: normal; }

/** hidden */
.hidden { position: relative; cursor: default;  }
a.hidden:hover { text-decoration: none!important; }
.hidden ins, #body .years .hidden ins { display:block; height:100%; width:100%; position:absolute; top:0; left:0;  z-index:10;
				 text-decoration:none;text-indent:999999px;
				 background: transparent url(../i/hidden-i.png) repeat;
				}
#body .hidden ins, #footer .hidden ins { background-image: url(../i/hidden-j.png); }


/**
 * Standart rewrites
 */
.colls { float: left; }
.first-vertical, .vertical { margin-top: 0px!important; padding-top: 0px!important; border-top: none!important; }
.last-vertical, .vertical { margin-bottom: 0px!important; padding-bottom: 0px!important; border-bottom: none!important; }
.last-horizontal, .horizontal { margin-right: 0px!important; padding-right: 0px!important; border-right: none!important; }
.first-horizontal, .horizontal { margin-left: 0px!important; padding-left: 0px!important; border-left: none!important; }


/**
 * Columns
 */
.column { float: left; }
.column-244 { width: 222px; padding-right: 9px; }
.page-protected-all .column-244 { padding-right: 22px; }
.page-protected-all .addresses ul li.column-244 { padding-right: 0px; }

.column-300 { width: 267px; padding-right: 33px; }
.column-335 { width: 335px; padding-right: 40px; }
.column-654 { width: 654px; }
.column-710 { width: 710px; }
.column-810 { width: 810px; }

/**
 * Block
 */
.column-300 .block { padding-bottom: 25px; border-bottom: 1px solid #fda425; margin-bottom: 35px; }
.column-300 .block-adv { padding-bottom: 45px; }

/* News */

h3.news_title { color: #abadad !important; line-height: 1.3em; }
h3.news_title div { float: left; background: url(../i/date_bg.png) no-repeat left top; width: 52px; height: 61px; margin-right: 15px; text-align: center; line-height: 1em; padding-top: 4px;  }
h3.news_title span.day, h3.news_title span.month, h3.news_title span.year { display: block; }
h3.news_title span.day { color: #fb9925; font-size: 21px; font-weight: bold; padding-bottom: 2px; }
h3.news_title span.month { color: #1d1c1b; font-size: 12px; }
h3.news_title span.year { color: #646565; font-size: 11px; }

.news_body h2 { margin: 20px 0; }
.news_body p { line-height: 1.3em; font-size: 1em !important; text-align: justify; margin: 10px 0; }
.news_body a {
    color: #808181 !important;
    text-decoration: none;
    border-bottom: 1px solid #808181;
    padding-bottom: 1px;
}

#news-buttons li {
    float: left;
    margin-right: 8px;
    list-style: none;
}

#pdf-version { padding-top: 60px; text-align: left;}
#pdf-version a { color: #FFF; font-size: 12px; }
#pdf-version img { vertical-align: middle; }

/**
 * Pages
 */
/*
.page-main div.notice { top: 1373px; left: 543.569px; display: block; }
*/
.page-main #header { padding-bottom: 0; }
.page-main #body h1 { margin-bottom: 26px;  font-size: 2em; }
.page-pirated .cell { padding: 30px 0; }
.page-pirated .cell .column-300 div.last-vertical h3 { margin-bottom: 15px; }
.page-pirated .cell .column-300 { width: 273px; margin-left: -6px; }
.page-pirated .cell .column-300 .block { padding-left: 6px; }
/*.page-film .cell, .flatpage { margin-bottom: 100px; }*/
.page-film-protected .film-description dl.film-terms { margin-right:66px; margin-bottom: 100px; }


/**
 * Content
 */
ul.content-menu li { padding: 0 29px; height: 32px; margin-bottom: 6px; line-height: 32px; background-position: 10px center; }
ul.content-menu li:hover, ul.content-menu li.active { background-color: #1b1d1d; }
ul.content-menu li:hover a, ul.content-menu li.active a, ul.content-menu a:hover { color: #ee5b23; text-decoration: none; }
.content #body h1 { margin-left: 228px; }
.content #header { padding-bottom: 56px; }

/**
 * Search
 */
.search #body h1 { color: #fff; font-size: 1.5em; margin-top: 20px; }
.search #body h1.no_results { color: #fff; font-size: 1.5em; margin: 130px 0; }
.search #header { padding-bottom: 56px; }
.search .pagnification .left  { font-size: 1em; }
.search .pagnification .left strong { color: #fda425; }
.search .pagnification .left span { color: #fdfdfd; }
.search ol { list-style: none; color: #ffffff; }
.search ol .num { float:left; }
.search ol li { margin-bottom: 30px; clear: both; }
.search ol div.line { padding: 0 30px;}
.search ol div.line div { width: 680px; }
.search ol a.poster { float: left; margin-right: 17px; margin-bottom: 30px; }
.search ol .emblem { float: left; margin-left: -48px; margin-top: 91px; position: relative; }
.search ol strong a, .search ol strong a:visited { color: #fda425; font-size:1.3em; font-weight:normal; }
.search ol strong a:hover { color: #fdfdfd; text-decoration: none; }
.search ol p { color: #abadad; line-height: 1.5em; }
.search ol a, .search ol a:visited { color: #808181; }
.search ol p.speedbar span { color: #fdfdfd; font-size:1em; margin-right:5px; }
.search ol p.speedbar span a, .search ol p.speedbar span a:visited { color: #fdfdfd; margin-right:5px; display: inline-block; }


/* new styles */

#presentation, #header { background: #fff; }

#header .c { overflow: visible; }

.header-menu { float: right; width: 600px; margin: -39px 0 0; font-family: Tahoma, sans-serif; letter-spacing: -0.9px}

.header-menu-section { float: left; width: 150px; margin-right: 40px; } 

.header-menu-section .header-menu-list {
    clear: both;
    list-style: none;
}

	.header-menu-section .header-menu-list  li { margin: 0 0 12px; }

.header-menu-section a {
    color:#646565;
    font-size:1.25em;
}

.header-menu-section-login { float: right; width: 220px; margin: 0; }

.header-menu-header a {
    color:#FFFFFF;
    line-height:30px;
    text-align:center;
    text-decoration:none;
    float: left;
    padding: 0 9px;
    font-size: 1em;
    margin: 0 0 17px;
    font-family: Arial, sans-serif;
}

.header-menu .rss { background-color:#FB9925; }
.header-menu .change-language { background-color:#646565; }
.header-menu .login { background-color:#fc4700; padding: 0 19px; }

.header-menu-section-login p { clear: both; }
.header-menu-section-login .header-menu-header a { margin: 0 0 16px; }

.header-menu-section-login input {
    vertical-align: middle;
}

.header-menu-section-login input.text {
    font-size:1.3em;
    height:24px;
    margin-right:4px;
    width:163px;
    border: 1px solid #dedcd7;
}

#presentation .arrow-gray-next, #presentation .arrow-gray-prev { visibility: hidden; }

#presentation .buttons span { bottom: 15px; left: 0; }

#presentation .buttons span button { font-size: 12px; height: 20px; width: 28px;color: #fff; }

#presentation ul li div {
	left: 50%;
    margin-left: -452px;
    top: 260px;
}

#presentation ul li div p { font-size: 22px; margin: 14px 0 0; letter-spacing: -0.5px; }

#presentation ul li div .akcent { color: #fc4700; }

.color-black { color: #2a2d2c!important; }

#presentation ul li div p.color-black { margin-top: 6px; letter-spacing: -1px}

.link-details { 
    color:#FFFFFF;
    line-height:30px;
    text-align:center;
    text-decoration:none;
    float: left;
    padding: 0 18px;
    font-size: 1em;
    background: #646565;
    margin: 21px 0 0 40px;
    letter-spacing: -0.4px;
}

.footer-copy { background: #191b1a; line-height: 30px; color: #abadad; text-align: center; font-size: 13px; } 
.footer-copy p { font-size: 13px; }
.footer-copy .copy-description {
    font-size: 10px;
    line-height: 15px;
}

#footer { padding-bottom: 66px; }

.logos {
    background: #1a1c1c;
}

.logos a { float: left; margin: 0 40px; position: relative;}

#body .logos div.c {
    background: url(../i/partners_01.png) top no-repeat;
    height: 120px;
    overflow: hidden;
    margin-top:33px;
}

#slider { width: 903px; overflow: hidden; clear: both; position: relative; }

#slider .projects { width: 500%; margin-bottom: 33px; }

.slider-ctrl { position: absolute; width: 40px; height: 40px; background-image: url(../i/sliderctrl.png); background-repeat: no-repeat; top: 127px; }

.slider-ctrl-prev { background-position: left center; left: -23px; }

.slider-ctrl-next { background-position: right center; right: -23px; }
	
.disabled { display: none; }

#body div.c { padding-left: 15px; }

div.c div.line {
    padding-left: 0px;
    margin: 10px 0;
}

a.orange {
    color: #fc4700 !important;
    text-decoration: none;
    border-bottom: 1px solid #fc4700;
    padding-bottom: 1px;
}

.copy-ico {
	padding: 0 0 0 15px;
	background: url(../i/copy-ico.png) left center no-repeat;
}



.front-small.projects-small ul li .emblem {
	top: 100px;
	left: 65px;
}
.front-small.projects-small .dates {
	margin-top: 0;
}
.front-small a.name{
	font-size: 1.2em;
	margin-bottom: 9px;
}
.front-small a.poster img{
	background: none;
	padding: 0;
}
.front-small.projects-small a.poster{
	margin-right: 13px;
}
.front-small.projects-small .dates p strong {
	font-size: 13px;
	font-weight: normal;
}
.front-small.projects-small .column-244{
	width: 215px;
}
.show-all-item{
	color: #696a69;
	background: #222322;
	text-align: center;
	font-size: 14px;
	padding: 13px 0 11px 0;
	cursor: pointer;
}
/*.front-small.projects-small ul{*/
	/*position: relative;*/
	/*overflow: hidden;*/
	/*height: 515px;*/
/*}*/
.front-small.projects-small ul li{
	height: 180px;
}
.page-main #header{
	width: 800px;
	position: absolute;
	z-index: 900;
	top: 0;
	left:50%;
	margin-left: -472px;
	background: none;
}

.press-center-form label{
    display: block;
}
.press-center-form input[type=text] {
    font-size: 1em;
    height: 24px;
    width: 335px;
    margin-right: 2px;
}
.press-center-form .errorlist{
    margin-bottom: 4px;
    margin-top: 15px;
}
.press-center-form .errorlist li{
    margin-bottom: 3px;
    color: #e65012;
}
.press-center-form textarea{
    font-size: 1em;
    width: 335px;
}
.press-center-form .submit{
    display: block;
    /*width: 61px;*/
    height: 30px;
    border: 0;
    padding: 4px;
    background-color: #ee5a23;
    color: #fff;
    font-size: 13px;
}

.front-news{
    overflow: hidden;
}
.front-news .line{
    float: left;
    width: 47%;
    margin-bottom: 60px!important;
}
.front-news .line strong a{
    color: #fda425;
    font-weight: normal;
}
.front-news .line p{
    color: #abadad;
}
.front-news h2{
    color: #fda425;
    font-weight: normal;
    font-size: 2em;
    line-height: normal;
    margin-bottom: 5px;
}

.front-news .first {
    padding-right: 25px;
}